---
group:
  name: 'liuyueyi'
  description: ''
  projects:
  - name: 'spring-boot-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'quick-media'
    description: ''
    mirrorRelease: false
    topic: ''
  